You're viewing a partial stream (from 10/01/09 to 10/31/09), you may want to view the entire stream.

Anything Is Possible

File this under impossible requirements:

We require up to 2 people with between 3 and 5 years of Zend Framework coding experience.
First, gotta say - love the 'up to' part. Also known as 1 or 2. But the best part is the 3 to 5 years experience requirement. It's great because the Zend Framework released the preview in April of '06, the beta in March of '07, and the first release in June of '07.

Now, how does 3 to 5 years fit into that?

What's next - 'must have 2 years real world experience with Windows 7'?

Tim Lytle [10/11/09 14:51:45] | 9 Comments | Point